div.control-group .dp-field-show-end-time{display:none !important;}
.sppb-addon-module .ibanners figcaption > p {
    padding: 20px 30px 10px;
    min-height: 85px;
}
#qformAcceptCookies {background: #333 !important;}
 #qformCookieBanner {    right: unset  !important;} 
body #sp-bottom {
    padding: 60px 0px;
}
.d-none {display: none !important;}
.splms .splms-course-teachers {
    margin-top: 30px;
    background: #f5f5f5;
    padding:  20px 20px;
    max-width: 300px;
	border: 1px solid #ddd;
}
body .splms .btn-primary
  {
    color: #ffffff;
    border-color: #272c63;
    background-color: #2f3475;
}
.splms .splms-course-teachers h3 {
margin-top: 0;
    font-size: 16px;
    text-transform: uppercase;
    background: #3d449a;
    color: #fff;
    padding: 3px 10px;
    display: inline-block;
    margin-left: -20px;
}
.mt-4 {margin-top: 15px;}
.zapis i {margin-right: 5px;}
.splms-course-teacher {    line-height: 1.2;}
body .splms .splms-course-teachers h4 {margin-bottom: 10px;font-weight: 600;}


body .splms-course-categories .splms-coursescategory-wrapper .splms-cat-title {
    font-size: 14px;
    color: #000;
    text-transform: uppercase;
    line-height: 1.1;
}
.category_but {    display: flex;
    justify-content: space-between;}
body .splms-course-info {
padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex: 1;
}
.splms-courses-list .splms-course {
    display: flex;
    flex-direction: column;
	    box-shadow: 0 0 10px #ddd;
}
.splms .splms-common-overlay-wrapper {
    height: 240px;
    overflow: hidden;
}
.splms-course-categories .splms-coursescategory-wrapper:hover {    transform: translateY(-5px) translateZ(0);
transition: all .5s ease-out;}
body .splms-course-info .splms-course-short-info {min-height: 50px;flex: 1;}
@media screen and (max-width:1200px){
.site .sp-megamenu-parent >li >a {
    font-size: 10px;
    padding: 0 3px;
}
}

@media screen and (max-width:992px){
.site .sp-megamenu-parent >li >a {
    display:none;
}
}

.site  .splms-course-info h3 {
    text-transform: none;
}

.sp-module .sp-module-title {
    margin: 20px 0;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 1;
    text-align: center;
}


div.vina-treeview-virtuemart .treeview, div.vina-treeview-virtuemart .treeview ul {
    padding: 20px 0 0 25px;
    margin: 0;
    list-style: none;
    }
    
div.vina-treeview-virtuemart .treeview li {
    margin: 0;
    padding: 13px 0pt 13px 20px;
}

#sp-main-body {
padding: 40px 0 ;}

.buttonBar-none{
padding-bottom: 20px;}

ul.collapse.in a.hidden {display:block !important}

.vina-carousel-virtuemart .product-title {
    text-align: center;
    min-height: 90px;
    font-size: 14px;}
    
    .owl-carousel .owl-item img {
    display: block;
    width: 100%;
    -webkit-transform-style: preserve-3d;
    max-height: 152px;}
    
    
    
    
@media screen and (min-width: 20px) and (max-width: 400px){
 .vm-product-container .vm-product-media-container {
         width: 100%;
        }
 .additional-images {
   width: 100%;
   }      
        
 .output-billto span.values, .output-shipto span.values, .floatleft, span.floatleft {
    float: left;
}
        
  .productdetails-view .spacer-buy-area {
 width: 100%;
}  

#facebox .content {
    display: table;
    width: 300px;
    padding: 10px;
    background: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

  .productdetails-view .product-short-description {
    padding-left: 0;
    float: right;
    width: 80%;
    padding-top: 60px;
}
    
    }    
        
  .splms-course-meta{
  font-size: 18px;}      
        
  #facebox{
  top: 720px;}  
  
  .vm-order-list1{
  width: 50%;
  margin: 5px;
  display: inline-block;
  }
  
  
  
  @media screen and (min-width: 20px) and (max-width: 710px){
div#basket_container div.op_basket_row div.op_col1 {

    display: none;
}
 div#basket_container div.op_basket_row div.op_col6 {
width: 20%;
    display: none;
}   

#onepage_main_div div.opc_menu_item button span.opc_title {
    font-size: 14px;
    color: #000;
    margin: 0;
    padding: 0;
}
div#basket_container div.op_basket_row div.op_col2_2 {
    width: 60%;
    float: left;
    overflow: visible;
    font-size: 12px;
}
div#vmMainPageOPC div.op_col7 .opc_PricesalesPrice, div#vmMainPageOPC div.op_col7 span.opc_PricesalesPrice {
    text-align: right;
    float: right;
    font-size: 12px;
    width: 20%;
}

#basket_container div div div div div div div div div.op_basket_row {
   
    width: 100%;
   
    vertical-align: center;
    background: none;
    border: none;
    margin: 0;
    padding: 0;
   
}



    
    }
    
    .splms-course-meta{
    text-align: center;
font-size: 24px;
color: #3d449a;
}

.com-dpcalendar-calendar{
    width: 60%;
}

.com-dpcalendar-calendar .fc-title {

    overflow-wrap: break-word;
    display: none;

}
@media screen and (max-width:767px){
  .com-dpcalendar-calendar{
    width: 100%;
}
  
}
.fc-ltr .fc-basic-view .fc-day-top .fc-day-number {
float: right;
font-weight: 600;
font-size: 24px;
  color: #000;
}
.fc th, .fc td {
border-style: solid;
border-width: 3px;
padding: 0;
vertical-align: top;
}
td.fc-day-top.fc-sat.fc-past a{
  color:red !important;
}
td.fc-day-top.fc-sun.fc-past a{
  color:red !important;
}
td.fc-day-top.fc-sat.fc-future a{
  color:red !important;
}
td.fc-day-top.fc-sun.fc-future a{
  color:red !important;
}
div.fc-scroller.fc-day-grid-container{
  overflow: visible !important;
}
.tippy-popper{
  width:200px;
  height:auto;
}
.dp-date__separator{
  display:none;
}
.dp-date__end{
  display:none;
}

#sp-top1 .sp-column {
    white-space: nowrap;
    display: flex !important;
    align-items: left;
    justify-content: left;
    flex-direction: row-reverse;
}

#sp-top1 .sp-column .sp-contact-info {
    margin-left: 8px;
}

.social-icons {
    white-space: nowrap;
    margin-left: -8px;
	font-size: 22pt;
}

#ic_search {
	display: flex;
}

#ic_search .button {
	position: relative;
	top: -1px;
	left: -3px;
	padding: 7px 12px;
}

#login-form .form-group {
	margin-bottom: 0;
}

#sp-top-bar {
	padding: 8px 0 4px 0;
}

#lessons {
	padding-top: 0;
	margin-top: 0;
}
/*
.ibanners .ibanner_element {
    height: 320px;
}

.ibanners .ibanner_element figure {
    overflow: visible;
}

.ibanners .ibanner_element figcaption {
    padding: 0;
}

.ibanners .ibanner_element figcaption > span {
}
.ibanners .ibanner_element figcaption > p {
    opacity: 1;
    bottom: -30px;
    background-color: #eee;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
    z-index: -1;
}
*/
.splms-course-info {
  
}
